
.pagenationbar{text-align:center;line-height:25px;}
.pagenationbar span.grid_pageBT{margin:7px;padding:1px 5px 1px 5px;}
.pagenationbar span.grid_pageBT_enable{color:#fff;cursor:pointer;border:#88f solid 1px;background-color:#aaf;}
.pagenationbar span.grid_pageBT_disable{color:#ccc;cursor:default;border:#f1f1f1 solid 1px;}
.pagenationbar span.grid_pageBT_over{color:#fff;background-color:#66f;border:#66f solid 1px;}